@charset "utf-8";

/* 준비중페이지 */
.wait_page{display:flex;justify-content:center;padding:20px;box-sizing:border-box;}
.wait_page img{width:451px;height:310px;object-fit:contain;}

/* 텍스트박스 */
.inp_txt{height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background-color:#fff;font-size:1.5rem;cursor:text;box-sizing:border-box;}
.inp_txt:focus{border-color:#3db6ed;background-color:#f0f7fa;}

/* 탭 */
.con_tab{width:100%;}
.con_tab ul{display:flex;justify-content:space-between;width:100%;}
.con_tab ul li{flex-grow:1;position:relative;z-index:1;}
.con_tab ul li a{display:block;padding:17px 20px;border-left:1px solid #dfe4f1;border-top:1px solid #dfe4f1;border-bottom:1px solid #dfe4f1;background:#fff;font-weight:500;color:#999;text-align:center;font-family:'Montserrat','s-core-dream-medium',sans-serif;}
/* .con_tab ul li a::after{content:'';position:absolute;top:50%;right:20px;width:22px;height:22px;margin-top:-11px;background-image:url(/nanum/site/builder/skin/main/img/common/icon_tab_arr.png);background-repeat:no-repeat;background-size:cover;} */
.con_tab ul li:last-child a{border-right:1px solid #dfe4f1;}
.con_tab ul li.on{z-index:2;}
.con_tab ul li.on a{background:#685c55;border-right:1px solid #685c55;;border-color:#685c55;color:#fff;box-shadow:9px 5px 20px rgba(104,92,84,0.2);}
/* .con_tab ul li.on a::after{background-image:url(/nanum/site/builder/skin/main/img/common/icon_tab_arr_on.png);} */
.tab_t{margin-top:50px;}
.tab_b{margin-bottom:50px;}

/* 제목 */
h4.tit{margin-bottom:20px;font-size:2.7rem;line-height:1.3;font-weight:700;color:#000;letter-spacing:-0.025em;}
h4.tit.h4_t{margin-top:50px;}
h5.tit{margin-bottom:15px;font-size:2.4rem;line-height:1.3;font-weight:700;color:#fc632e;letter-spacing:-0.025em;}
h5.tit.h5_t{margin-top:30px;}
h6.tit{margin-bottom:15px;font-size:2.2rem;line-height:1.3;font-weight:700;color:#000;letter-spacing:-0.025em;}
h6.tit.h6_t{margin-top:20px;}

/* 리스트 */
ul.list > li{position:relative;padding-left:15px;line-height:1.5;color:#222;font-family:'Montserrat','s-core-dream-regular',sans-serif;}
ul.list > li::after{content:'';position:absolute;top:10px;left:0;width:4px;height:4px;background-image:url(/nanum/site/builder/skin/main/img/common/icon_list.png);background-repeat:no-repeat;background-size:cover;}
/* ul.list > li:nth-child(n+2){margin-top:8px;} */
ul.list > li > ul.list2{margin:10px 0 15px;}
ul.list2 > li{position:relative;padding-left:15px;margin-bottom:8px;font-size:1.6rem;line-height:1.5;color:#555;}
ul.list2 > li::after{content:'';position:absolute;top:10px;left:0;width:5px;height:2px;background-image:url(/nanum/site/builder/skin/main/img/common/icon_list2.png);background-repeat:no-repeat;background-size:cover;}
ul.list2 > li > ul.list3{margin:8px 0;}
ul.list3 > li{position:relative;padding-left:11px;margin-bottom:5px;font-size:1.5rem;line-height:1.5;color:#888;}
ul.list3 > li::after{content:'';position:absolute;top:8px;left:0;width:4px;height:4px;background-image:url(/nanum/site/builder/skin/main/img/common/icon_list3.png);background-repeat:no-repeat;background-size:cover;}

/* 버튼 */
.btn_w{display:flex;flex-wrap:wrap;justify-content:center;gap:10px;width:100%;padding:30px 0;text-align:center;}
.btn_w a{flex-grow:1;}
.btn_w.center{justify-content:center;}
.btn_w.center a{flex-grow:0;}

a.con_btn,
input.con_btn{display:inline-block;width:49%;color:#fff;min-width:130px;padding:15px 28px;font-size:1.6rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.025em;box-sizing:border-box;}

input.con_btn.btn_receipt{width:49%;background:#ed4c4c;}

a.con_sbtn,
input.con_sbtn{display:inline-block;color:#fff;padding:10px 15px;font-size:1.5rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.025em;box-sizing:border-box;}

.con_btn.navy,
.con_sbtn.navy{border:1px solid #224191;background:#224191;}
.con_btn.navy_l,
.con_sbtn.navy_l{border:1px solid #224191;background:#fff;color:#224191;}

.con_btn.blue,
.con_sbtn.blue{border:1px solid #ed4c4c;background:#ed4c4c;}

.con_btn.blue_l,
.con_sbtn.blue_l{border:1px solid #009ef6;color:#009ef6;}

.con_btn.black,
.con_sbtn.black{border:1px solid #333;background:#333;color:#fff;width:100%;}

.con_btn.black_l,
.con_sbtn.black_l{width:auto;border:1px solid #222;color:#222;border-radius:5px;}

.con_btn.gray,
.con_sbtn.gray{background:#f5f5f5;border:1px solid #f5f5f5;color:#000;}

.con_btn.green{background:#166938;color:#fff;border-radius:5px;width:auto;}

.con_btn.white,
.con_sbtn.white{background:#fff;border:1px solid #b0b0b0;color:#000;}

.con_btn.file,
.con_sbtn.file{position:relative;padding-left:60px;border:1px solid #224191;color:#224191;}
.con_btn.file::before,
.con_sbtn.file::before{content:'';position:absolute;top:50%;left:40px;width:11px;height:12px;margin-top:-6px;background-image:url(/nanum/site/builder/skin/main/img/common/icon_file.png);background-repeat:no-repeat;background-size:cover;}

/* 기본테이블 */
table.table1{width:100%;border-collapse:collapse;border-top:2px solid #000;border-right:1px solid #d5d5d5;word-break:keep-all;}
table.table1 th{font-weight:700;}
table.table1 th,
table.table1 td{padding:15px 10px;text-align:center;color:#000;line-height:1.4;}
table.table1 thead th{font-weight:700;background:#f4f8fc;}
table.table1 thead th,
table.table1 tbody th,
table.table1 tbody td{border-left:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;font-family:'Montserrat','s-core-dream-regular',sans-serif;}
table.table1 tbody th{background:#f4f8fc;}
table.table1 tbody td.left{text-align:left;}
table.table1 tbody td.right{text-align:right;}

/* 기본테이블2 */
table.table2{width:100%;border-collapse:collapse;border-top:1px solid #d5d5d5;border-right:1px solid #d5d5d5;word-break:keep-all;}
table.table2 th{font-weight:700;}
table.table2 th,
table.table2 td{padding:15px 10px;text-align:center;color:#000;line-height:1.4;}
table.table2 thead th{font-weight:700;background:#f5f5f5;}
table.table2 thead th,
table.table2 tbody th,
table.table2 tbody td{border-left:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;font-size:1.6rem;font-family:'Montserrat','s-core-dream-regular',sans-serif;}
table.table2 tbody th{background:#f9f9f9;}
table.table2 tbody td.left{text-align:left;}
table.table2 tbody td.right{text-align:right;}

/* 포인트 텍스트 */
.point_txt{position:relative;padding-left:24px;font-size:1.7rem !important;line-height:1.4 !important;font-weight:500 !important;font-family:'Montserrat','s-core-dream-regular',sans-serif;}
.point_txt::before{content:'';position:absolute;top:1px;left:0;width:18px;height:18px;background:url(/nanum/site/builder/skin/main/img/common/point_txt.png) no-repeat;background-size:cover;}

/* 회색박스 */
.gray_box{padding:20px;border:1px solid #d5d5d5;border-radius:10px;}

/* 상단공통안내박스 */
.comm_topbox{position:relative;border-bottom:2px solid #dfe4f1;margin-bottom:50px;padding:50px 40px 50px 160px;}
.comm_topbox::before,
.comm_topbox::after{content:'';position:absolute;top:0;background:#224191;}
.comm_topbox::before{left:0;width:100%;height:2px;}
.comm_topbox::after{right:0;width:2px;height:60px;}
.comm_topbox i.icon{position:absolute;top:50px;left:40px;width:80px;height:80px;background-size:cover;background-color:#f8faff;border-radius:100%;}
.comm_topbox p.btxt{padding-bottom:20px;font-size:1.9rem;line-height:1.5;font-weight:700;color:#000;}
.comm_topbox p{line-height:1.5;font-weight:500;word-break:keep-all;color:#333;}
.comm_topbox p:nth-child(n+2){padding-top:10px;}
.comm_topbox .point_txt{padding-top:0 !important;}
.comm_topbox ul.info_area{display:flex;flex-wrap:wrap;align-items:center;margin-top:30px;}
.comm_topbox ul.info_area li{position:relative;margin:15px 30px 0 0;padding-left:35px;font-size:1.5rem;font-weight:600;}
.comm_topbox ul.info_area li::after{content:'';position:absolute;top:0;left:0;width:22px;height:22px;background-repeat:no-repeat;background-size:cover;}
.comm_topbox ul.info_area li.floor::after{background-image:url(/nanum/site/builder/skin/main/img/common/icon_comm_floor.png);}
.comm_topbox ul.info_area li.tel::after{background-image:url(/nanum/site/builder/skin/main/img/common/icon_comm_tel.png);}
.comm_topbox ul.info_area li.fax::after{background-image:url(/nanum/site/builder/skin/main/img/common/icon_comm_fax.png);}
.comm_topbox ul.info_area li.time::after{background-image:url(/nanum/site/builder/skin/main/img/common/icon_comm_time.png);}

.guide{padding-bottom:10px;}

/* 사이트맵 */
.sitemap_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;}
.sitemap_wrap::after{content:'';width:30%;}
.sitemap_wrap .box{width:30%;border:1px solid #d5d5d5;}
.sitemap_wrap .box:nth-child(n+4){margin-top:30px;}
.sitemap_wrap .box .tit{padding:15px 30px;background:#f5f5f5;text-align:center;font-size:1.8rem;line-height:1.5;font-weight:700;color:#000;}
.sitemap_wrap .box > ul{padding:20px;}
.sitemap_wrap .box > ul > li:nth-child(n+2){border-top:1px solid #e5e5e5;}
.sitemap_wrap .box > ul > li > a{display:block;padding:10px;font-size:1.6rem;color:#000;}
.sitemap_wrap .box > ul > li > ul{padding:15px 25px;background:#f9f9f9;}
.sitemap_wrap .box > ul > li > ul > li{font-size:1.4rem;}
.sitemap_wrap .box > ul > li > ul > li:nth-child(n+2){margin-top:8px;}

/* 디자인셀렉트박스 */
select.custom_sel{width:100%;height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background:url(/nanum/site/builder/skin/main/img/common/select_arr.png) no-repeat calc(100% - 10px) 50% #fff;font-size:1.5rem;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.custom_sel::-ms-expand{display:none;}

/* 디자인인풋박스 */
.inp_chk[type="checkbox"],
.inp_rd[type="radio"]{clip:rect(1px, 1px, 1px, 1px);position:absolute;width:1px;height:1px;}

/* 체크박스 */
.inp_chk[type="checkbox"].default + label{display:inline-block;position:relative;padding-left:35px;cursor:pointer;font-size:1.7rem;line-height:0;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_chk[type="checkbox"].default + label::before{content:'';position:absolute;left:0;top:50%;width:26px;height:26px;margin-top:-14px;border:2px solid #000;border-radius:3px;/*background:url(/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat 50% 50%;*/background-size:auto 12px;box-sizing:border-box;}
.inp_chk[type="checkbox"]:checked.default + label{font-weight:700;color:#0075ff;}
.inp_chk[type="checkbox"]:checked.default + label::before{background:url(/nanum/site/builder/skin/main/img/common/icon_chk_on.png) no-repeat 50% 50% #0075ff;background-size:auto 12px;border-color:#0075ff;}

.inp_chk[type="checkbox"].borbx + label{display:inline-block;position:relative;width:100%;padding:5px 0;background-color:#fff;border:1px solid #d5d5d5;font-size:1.4rem;font-weight:600;color:#555;text-align:center;box-sizing:border-box;vertical-align:top;cursor:pointer;}
.inp_chk[type="checkbox"].borbx:checked + label{border-color:#000;background:#747474;color:#fff;box-shadow:3px 3px 0 rgba(0,0,0,0.2);}

.chk_boxlist > li{padding-left:0 !important;}
.chk_boxlist > li::after{display:none;}
.chk_boxlist .inp_chk[type="checkbox"].default + label{font-size:1.6rem; padding-left:30px;}
.chk_boxlist .inp_chk[type="checkbox"].default + label::before{width:20px; height:20px; margin-top:-10px;}


/* 라디오버튼 */
.inp_rd[type="radio"].default + label{display:inline-block;position:relative;padding-left:25px;cursor:pointer;font-size:1.5rem;line-height:0;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_rd[type="radio"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;box-sizing:border-box;text-align:center;border:1px solid #cacece;border-radius:100%;}
.inp_rd[type="radio"]:checked.default + label::before{border-color:#0075ff;}
.inp_rd[type="radio"]:checked.default + label::after{content:'';position:absolute;top:50%;left:5px;width:10px;height:10px;margin-top:-5px;background:#0075ff;border-radius:100%;}


.agree_chk {float:right;}

/*관리자-시설사용신청1*/
.app_use{width:100%;}
.app_use .check{display:flex;justify-content:center;flex-direction:column;text-align:center;gap:20px;margin-top:30px;}
.app_use .check ul.date{display:flex;justify-content:right;gap:80px;padding:20px 0;}
.app_use .check .applicant{display:flex;justify-content:right;gap:100px;}
.app_use .check .applicant dd{color:#999;font-size:1.6rem;}
.app_use .check .txt{font-size:2rem;font-weight:500;}
.app_use .check .b_txt{font-size: 3.6rem;color: #000;letter-spacing: 0;font-weight: 600;padding-top: 50px;text-align:right;}

/*관리자-시설사용신청2*/
.use_plan{display:flex;flex-direction:column;gap:10px;}
.use_plan textarea{width:100%;border:1px solid #ccc;box-sizing:border-box;min-height:300px;padding:20px;}

.compliance{padding:50px;border:1px solid #d5d5d5;box-sizing:border-box;}

.personal_form h5{font-size:1.8rem;padding-bottom:10px;}
.personal_form .privacy_box{background:#f6f6f6;border-radius:10px;padding:20px;margin:15px 0 25px 0;}
.personal_form .agree_chk{display:flex;gap:30px;margin:50px auto;justify-content:center;}

.personal_form .check{display:flex;justify-content:center;flex-direction:column;text-align:center;gap:20px;margin-top:30px;}
.personal_form .check ul.date{display:flex;justify-content:right;gap:80px;padding:20px 0;}
.personal_form .check .applicant{display:flex;justify-content:right;gap:100px;}
.personal_form .check .applicant dd{color:#999;font-size:1.6rem;}
.personal_form .check .txt{font-size:2rem;font-weight:500;}
.personal_form .check .b_txt{font-size: 3.6rem;color: #000;letter-spacing: 0;font-weight: 600;padding-top: 50px;text-align:right;}



/*프로그램>증진강좌 신청안내*/
.edu_guide ul.process{display:flex;flex-direction:column;}
.edu_guide ul.process > li{position:relative;margin-bottom:70px;background:#f6f6f6;padding:20px 50px;box-sizing:border-box;border-radius:5px;}
.edu_guide ul.process > li::before{content:'';position:absolute;left:50%;bottom:-65px;background:url(/nanum/site/builder/skin/main/img/common/icon_sidemenu_arr.png)no-repeat 50% 50%;width:60px;height:60px;transform:translate(-50%);}
.edu_guide ul.process > li:last-child::before{background:none;}
.edu_guide ul.process > li > dl{display:flex;align-items:center;width:100%;gap:50px;}
.edu_guide ul.process > li > dl > dt > span{display:block;text-align:center;font-weight:600;width:150px;height:150px;line-height:150px;font-size:1.8rem;color:#fff;border-radius:50%;background:#fc632e;}


/********************태블릿********************/
@media all and (max-width:1024px){

/* 준비중페이지 */
.wait_page img{width:100%;}

/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

/* 탭 */
.con_tab ul{flex-wrap:wrap;}
.con_tab ul li a{padding:1vh 2vw;text-align:center;display: flex;align-items: center;height: 100%;box-sizing: border-box;justify-content:center;}
.con_tab ul li a::after{display:none;}
.tab_t{margin-top:5vh;}
.tab_b{margin-bottom:4vh;}

/* 제목 */
h4.tit{margin-bottom:1vh;font-size:2.2rem;}
h4.tit.h4_t{margin-top:3vh;}
h5.tit{margin-bottom:1vh;font-size:1.9rem;}
h5.tit.h5_t{margin-top:3vh;}
h6.tit{margin-bottom:1vh;font-size:1.7rem;}
h6.tit.h6_t{margin-top:3vh;}

/* 리스트 */
ul.list > li{padding-left:12px;}
ul.list > li:nth-child(n+2){margin-top:5px;}
ul.list > li > ul.list2{margin:5px 0 10px;}
ul.list2 > li{padding-left:10px;margin-bottom:5px;}
ul.list2 > li > ul.list3{margin:5px 0;}
ul.list3 > li{padding-left:10px;margin-bottom:3px;}
ul.list3 > li::after{width:3px;height:3px;}

/* 버튼 */
.btn_w{padding:3vh 0;}

a.con_btn,
input.con_btn{padding:1.5vh 4vw;}
input.con_btn.btn_receipt{width: 100%;}

/* 기본테이블 */
table.table1{table-layout:fixed;word-break:break-all;}
table.table1 th,
table.table1 td{padding:1.5vh 1vw;}

/* 이미지 */
.mimg,
.mimg img{width:100%;}

/* 상단공통안내박스 */
.comm_topbox{margin-bottom:4vh;padding:9vh 4vw 2vh 4vw;border:2px solid #dfe4f1;}
.comm_topbox::before,
.comm_topbox::after{display:none;}
.comm_topbox i.icon{top:2vh;left:50%;width:60px;height:60px;margin-left:-30px;}
.comm_topbox p{text-align:center;}
.comm_topbox .point_txt{text-align:left;}
.comm_topbox ul.info_area{justify-content:center;margin-top:4vh;padding-top:2vh;border-top:1px solid #dfe4f1;}
.comm_topbox ul.info_area li{margin-top:1vh;padding-left:24px;box-sizing:border-box;}
.comm_topbox ul.info_area li::after{top:50%;width:16px;height:16px;margin-top:-8px;}

/* step_type1 */
ol.step_type2 > li{max-width:100% !important;}
ol.step_type2 > li:nth-child(n+2){margin-left:30px;}
ol.step_type2 > li:nth-child(n+2)::before{width:12px;height:10px;margin:-5px 0 0 -21px;}

}

/********************모바일********************/
@media all and (max-width:767px){
	
/* 탭 */
.con_tab ul{justify-content:flex-start;}
.con_tab ul li{width:25%;word-break: initial;}
.con_tab ul li:nth-child(4n+0) a{border-right:1px solid #dfe4f1;}
.con_tab ul li:nth-child(n+5) a{border-top:0;}
/* .con_tab ul li.on a{border-top:1px solid #000;} */

/*모바일 스크롤 안내*/
.mscroll_guide{position:relative;display:block;margin-bottom:1.5vh;padding:20px 20px 20px 60px;border:1px dashed #e5e5e5;font-size:1.5rem;line-height:1.2;color:#444;word-break:keep-all;}
.mscroll_guide::after{content:'';position:absolute;top:50%;left:20px;width:30px;height:33px;margin-top:-16px;background:url(/nanum/site/builder/skin/common/img/mscroll_guide_ico.gif) no-repeat;background-size:cover;}
.mscroll_guide span{font-weight:700;color:#ff720a;}
.mscroll{overflow-y:hidden;}
.mscroll table{width:767px !important;margin-top:10px;}

/* 포인트 텍스트 */
.point_txt{padding-left:15px;}
.point_txt::before{top:3px;width:10px;height:10px;}

/* 상단공통안내박스 */
.comm_topbox ul.info_area{flex-direction:column;}
.comm_topbox ul.info_area li{width:100%;}
.comm_topbox ul.info_area li:nth-child(n+2){margin-top:1vh;}
.comm_topbox ul.info_area li::after{top:1px;margin-top:0;}

/* step_type1 */
ol.step_type1{flex-wrap:wrap;}
ol.step_type1 > li{width:100% !important;padding:100px 0 0 0;background-size:auto 80px;}
ol.step_type1 > li::after{top:28px;width:24px;height:24px;margin-left:-12px;}
ol.step_type1 > li:nth-child(n+2){margin-top:40px;}
ol.step_type1 > li:nth-child(n+2)::before{top:-24px;left:50%;margin-left:-5px;width:10px;height:8px;transform:rotate(90deg);}

/* step_type2 */
ol.step_type2{flex-direction:column;}
ol.step_type2 > li{width:100% !important;height:auto;padding:2vh 2vw;}
ol.step_type2 > li:nth-child(n+2){margin:30px 0 0 0;}
ol.step_type2 > li:nth-child(n+2)::before{top:0;left:50%;margin:-21px 0 0 -6px;transform:rotate(90deg);}

ol.step_type2.col4 > li dl{display:flex;align-items:center;}
ol.step_type2.col4 > li dl:nth-child(n+2){margin-top:1vh;}



.agree_chk {float:left;}


/*증진강좌 신청안내*/
.edu_guide ul.process > li{margin-bottom:50px;}
.edu_guide ul.process > li > dl{flex-wrap: wrap;justify-content: center;gap: 20px;flex-direction:column;}
.edu_guide ul.process > li > dl > dt > span{width:100px;height:100px;line-height:100px;}
.edu_guide ul.process > li::before{background-size:70% auto;bottom:-54px;}

}

/********************모바일2********************/
@media all and (max-width:480px){

/* 버튼 */
.btn_w{flex-direction:column;gap:0;}
.btn_w a{min-width:100%;}
.btn_w a:nth-child(n+2){margin-top:1vh;}

}

/********************웹********************/
@media all and (min-width:1025px) {
	
/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

.con_btn.file:hover,
.con_sbtn.file:hover{background:#224191;color:#fff;}
.con_btn.file:hover::before,
.con_sbtn.file:hover::before{background-image:url(/nanum/site/builder/skin/main/img/common/icon_file_w.png);}

/* 사이트맵 */
.sitemap_wrap .box > ul > li > a:hover{text-decoration:underline;font-weight:700;}
.sitemap_wrap .box > ul > li > ul > li > a:hover{text-decoration:underline;color:#009ef6;font-weight:700;}



}
